Cep telefonunda WhatsApp olan herkesi ilgilendiriyor! Hemen güncellemeniz gerekiyor yoksa...

Android ve iOS uygulamaları kullanan cep telefonlarında WhatsApp çok kritik güvenlik açığı buldu. Güvenlik açığı uygulama tarafından giderilirken cep telefonu kullanıcılarına uygulamayı güncelleme uyarısı yapıldı.

Cep telefonunda WhatsApp olan herkesi ilgilendiriyor! Hemen güncellemeniz gerekiyor yoksa...

Son dönemde cep telefonu üzerinden kullanılan uygulamaların sayıları hızla artarken özellikle de bankacılık uygulamaları ve internetten alışveriş miktarında yaşanan artış dolandırıcıların da iştahını kabarttı. Android ve İOS tabanını kullanan cep telefonu sahiplerine son dakika uyarısı ise WhatsApp tarafından yapıldı. 

WhatsApp sözcüsü Joshua Breckman tarafından bizzat yapılan açıklama ile cep telefonu kullanıcılarına yakalanan güvenlik açığı nedeni ile acil olarak cep telefonu uygulamalarını güncelleme uyarısı yapıldı. Yapılan açıklamada şirket güvenlik açığını tespit ettiğini ve bu açığı giderdiğini ancak kullanıcıların yeni sürüme geçmeleri gerektiğini söyledi. 

GÜVENLİK AÇIĞI ALARMI VERİLDİ! 

WhatsApp tarafından yapılan açıklamada 2 farklı güvenlik açığı tespit edilirken CVE-2022-36934 isimli açığın önem derecesinin 10 üzerinden 9,8 olarak duyuruldu. Yani söz konusu güvenlik açığı için deyim yerindeyse uygulama resmen kırmızı alarm verdi. Tüm dünya çapında milyonlarca kişinin kullandığı ve dünyanın en çok tercih edilen anlık mesajlaşma uygulaması olan WhatsApp tarafından yapılan açıklama sosyal medyada da büyük yankı uyandırdı. 

Cep telefonunda WhatsApp olan herkesi ilgilendiriyor! Hemen güncellemeniz gerekiyor yoksa...

WhatsApp uygulamasının "Video Call Handler" adlı bir bileşeninde yer aldığı belirtilen güvenlik açığı nedeniyle bileşenin tetiklenmesi durumunda bilgisayar korsanları tarafından uygulamanın tam kontrolünün ele geçirilebildiği duyuruldu. CVE-2022-27492 adlı bir diğer açık için ise WhatsApp önem derecesini 10 üzerinden 7,8 olarak duyururken söz konusu hata ile de bilgisayar korsanlarının kötü niyetli videolarının açılması durumunda kötü amaçlı kod çalıştırılmasına olanak sağlandığı duyuruldu. 

SONRAKİ HABER